std::exponential_distribution::lambda(3)

NAME
std::exponential_distribution::lambda - std::exponential_distribution::lambda

Synopsis
   RealType lambda() const; (since C++11)
   Returns the λ distribution parameter the distribution was constructed with. The
   parameter defines the rate of events, per unit. The default value is 1.0.

Parameters
   (none)

Return value
   Floating point value identifying the rate of events per unit

See also
   param gets or sets the distribution parameter object
   (C++11) (public member function)